﻿.table td
{
    border-right: 1px solid #C1DAD7;
    border-bottom: 1px solid #C1DAD7;
    border-left: 1px solid #C1DAD7;
    border-top: 1px solid #C1DAD7;
    padding: 6px 6px 6px 12px;
    border-spacing: 1px;
}
.table
{
    border-spacing: 0px;
    background: #fff;
}

.ajax__calendar_container td
{
    border-right: 1px solid #C1DAD7;
    border-bottom: 1px solid #C1DAD7;
    border-left: 1px solid #C1DAD7;
    border-top: 1px solid #C1DAD7;
    background: #fff;
    color: #3D3D3D;
    border-spacing: 1px;
    padding: 0px 0px 0px 0px;
}

.ajax__calendar_container
{
    background: #fff;
    color: #3D3D3D;
}

.formLabel
{
    font-weight: bold;
    background: #DBEAFB;
}

.formData
{
    font-weight: bold;
    color: Black;
    background: #F7F7F7;
}




/* XP IE7 theme - Backgrounds */
/*.ajaxTab .ajax__tab_header					{ padding:0px; border:0px solid gray ;}
.ajaxTab .ajax__tab_outer					{ background:url(../images/tabLine2.png) no-repeat right;}
.ajaxTab .ajax__tab_inner					{ background:url(../images/tabLine2.png) no-repeat; padding-right:0px;  }
.ajaxTab .ajax__tab_tab						{ background:url(../images/tabGradient.png) repeat-x;   }
.ajaxTab .ajax__tab_hover .ajax__tab_outer	{ background:url(../images/tabLineHover.png) no-repeat right;}
.ajaxTab .ajax__tab_hover .ajax__tab_inner	{ background:url(../images/tabLineHover.png) no-repeat;}
.ajaxTab .ajax__tab_hover .ajax__tab_tab	{ background:url(../images/tabHover.png) repeat-x;}
.ajaxTab .ajax__tab_active .ajax__tab_outer	{ background:url(../images/tabLine.png) no-repeat right; }
.ajaxTab .ajax__tab_active .ajax__tab_inner	{ background:url(../images/tabLine.png) no-repeat left; }
.ajaxTab .ajax__tab_active .ajax__tab_tab	{ background:url(../images/tab.png) repeat-x; }

/* XP IE7 theme - Other Styles */
/*.ajaxTab .ajax__tab_header 					{ font-family:verdana,tahoma,helvetica;font-size:11px;border:0px solid gray; background:url(../images/tabback.png) repeat-x; }
.ajaxTab .ajax__tab_outer					{ height:23px;}
.ajaxTab .ajax__tab_inner					{ height:23px;padding-left:0px; }
.ajaxTab .ajax__tab_tab						{ padding: 5px 7px 5px 7px; margin:0; border:0px solid gray }
.ajaxTab .ajax__tab_body					{ font-family:verdana,tahoma,helvetica;font-size:10pt;border-top:0;padding:6px;background-color:#ffffff; border:0px;  background:url(../images/tabGradient.png) repeat-x; background-position:bottom }
.ajaxTab                                    { border:1px solid #DDDDDD; }*/

.tr_tabmenu
{
    padding: 9px 0px 0px 10px;
}

.tr_tabmenu ul
{
    line-height: 1em;
    margin: 0px;
    list-style-type: none;
    float: left;
    padding: 0px 0px 0px 9px;
}

.tr_tabmenu ul li
{
    float: left;
}

.tr_tabmenu ul li a
{
    text-decoration: none;
    display: block;
    float: left;
    padding: 0px 0px 0px 19px;
    background: url(../images/tabs.png) no-repeat left top;
    margin-left: -5px;
    z-index: 0;
    position: relative;
    color: white;
    font-size: 12px;
}

.tr_tabmenu ul li a strong
{
    font-weight: normal;
    display: block;
    float: left;
    background: url(../images/tabs.png) no-repeat right top;
    padding: 4px 7px 4px 12px;
    cursor: pointer;
}

.tr_tabmenu ul li a:hover
{
    position: relative;
    z-index: 5;
    background: url(../images/tabs.png) no-repeat left bottom;
    color: #000000;
}

.tr_tabmenu ul li a:hover strong
{
    background-image: url(../images/tabs.png) no-repeat;
    position: relative;
    z-index: 5;
    background-position: right bottom;
}

.tr_tabmenu ul li a.selected
{
    position: relative;
    z-index: 5;
    color: #000000;
    background: url(../images/tabs.png) no-repeat left bottom;
}

.tr_tabmenu ul li a.selected strong
{
    position: relative;
    z-index: 5;
    color: #000000;
    background: url(../images/tabs.png) no-repeat right bottom;
}

/*Tabs on the left*/

.tl_tabmenu ul
{
    line-height: 1em;
    margin: 0px;
    list-style-type: none;
    float: left;
    padding: 0px 20px 0px 5px;
}

.tl_tabmenu ul li
{
    float: left;
}

.tl_tabmenu ul li a
{
    text-decoration: none;
    display: block;
    float: left;
    padding: 0px 19px 0px 0px;
    background: url(../images/tabsl.png) no-repeat right top;
    margin-left: -5px;
    z-index: 0;
    position: relative;
    color: white;
    font-size: 12px;
}

.tl_tabmenu ul li a strong
{
    font-weight: normal;
    display: block;
    float: left;
    background: url(../images/tabsl.png) no-repeat left top;
    padding: 4px 13px 4px 7px;
    cursor: pointer;
}

.tl_tabmenu ul li a:hover
{
    position: relative;
    z-index: 5;
    background: url(../images/tabsl.png) no-repeat right bottom;
    color: #000000;
}

.tl_tabmenu ul li a.selected strong
{
    position: relative;
    z-index: 5;
    color: #000000;
    background: url(../images/tabsl.png) no-repeat left bottom;
}

.tl_tabmenu ul li a.selected
{
    position: relative;
    z-index: 5;
    color: #000000;
    background: url(../images/tabsl.png) no-repeat right bottom;
}

.tl_tabmenu ul li a:hover strong
{
    background-image: url(../images/tabsl.png) no-repeat;
    position: relative;
    z-index: 5;
    background-position: left bottom;
}
